<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAXuL15Pgl3sVL1BhUODY7u5RKVRKe7gjPZ4J3t4lcpfrT8B9BPChNuj0nlcOGtzlpNXz-rv7BflXBdjVUR0gU4tsFT1evJKYDcvOoHGdYDKU7CY5a_uA_n1SGjPWy1_tg4gBgEK410rWkoDErm5_c2X6nZjvOLcygmw-iJyJ-uiGidUvSu7a1IDhJiD2UnU6vtUwvBh92goxiiJTS3W-gf5tmRYWeLyOfkg78t1TUD31jY0wDl7pF9BzMKlCx6oqyLuUam9Dqg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757722083859" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">ef72071b-6e1d-6685-0cf2-7eeac419593b</string>
</map>
